» Ubuntu » Пакети

Error

two or more packages specified (iputils precise)